body {
    font-family: Arial, Noto Serif Kannada;
    text-align: center;
    margin: 20px;
}

.buttons {
   margin-bottom: 20px;
}
 

 .infoBtn {
  /*background-color: #ffcce6;
  background-color: #f2e6ff;*/
    color: brown;
	border: none;
  padding: 1px 1px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  font-weight:bold;
  margin: 1px 1px;
  cursor: pointer;
}
 
 #NewinfoBtn {
 /* background-color: #ffcce6;*/
  background-color: white; 
  border: none;
  /* color: #751aff; */
  color: 	#2E8B57;/* sea green*/
  padding: 1px 1px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight:bold;
  margin: 1px 1px;
  cursor: pointer;
}

 #NewinfoBtnA {
 /* background-color: #ffcce6;*/
  background-color: white; 
  border: none;
   color: #0000CD;  /* medium blue*/
  /*color: 	#C71585;/* mediumviolet red*/
  padding: 1px 1px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight:bold;
  margin: 1px 1px;
  cursor: pointer;
}
 
 
 

.popup {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  background-color: rgba(0, 0, 0, 0.5); 
    justify-content: center;
    align-items: center;
}

.popup-content {
    background-color: #E9E4D4; 
  /* background-color: #e6ccff;*/
    padding: 20px;
    border-radius: 10px;
    text-align: left;
    max-width: 500px;
    margin: auto;
	color:#900C3F; 
	border-width:thin ;
	border-color:gold;
}

.close-btn {
    float: right;
    font-size: 24px;
    cursor: pointer;
}
